import { TestBed, async, inject } from '@angular/core/testing';

import { DbauthGuard } from './dbauth.guard';

describe('DbauthGuard', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [DbauthGuard]
    });
  });

  it('should ...', inject([DbauthGuard], (guard: DbauthGuard) => {
    expect(guard).toBeTruthy();
  }));
});
